--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::P 
  body: Merb::Plugins.add_rakefiles &quot;merb_param_protection/merbtasks&quot;
constants: []

full_name: Merb
includes: []

instance_methods: []

name: Merb
superclass: 
